# Generated by Django 3.2 on 2022-09-23 14:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0036_remove_layanan_jenis'),
    ]

    operations = [
        migrations.AlterField(
            model_name='layanan',
            name='slug',
            field=models.CharField(default='', max_length=255),
        ),
    ]
